mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# HlBeg

## Name

HlBeg -- configures search results highlighting

search.htm

## Synopsis

HlBeg {string}

## Description

Configures search results highlighting. Search results will be surrounded with given string.

## Examples

    HlBeg <strong>
    HlEnd </strong>

Prev | Home | Next
GuesserUseMeta | Up | HlEnd